body {
    font: normal 100% "Microsoft YaHei", \5b8b\4f53, Arial, Helvetica, sans-serif;
    -webkit-tap-highlight-color: #6295dc;
    background: #fff;
}

.wrap {
    width: 100%;
    margin: 0 auto;
    min-width: 1300px;
    padding-bottom: 0.05rem;
}

/* *{  
    cursor:url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/mouse.png'),auto;
} */

/* 顶部导航 */
.nav-wrap {
    width: 100%;
    height: .6rem;
    position: fixed;
    top: 0;
    left: 0;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav.png') center no-repeat;
    background-size: 100% 100%;
    z-index: 10;
}

.nav-wrap .nav-content {
    width: 12rem;
    height: .6rem;
    margin: 0 auto;
    text-align: center;
    font-size: 0;
}

.nav-wrap .nav-content .menu-list {
    display: inline-block;
    font-size: 0;
    white-space: nowrap;
}

.nav-wrap .nav-content .menu-list li {
    position: relative;
    display: inline-block;
    padding: 0 .20rem;
    font-size: .22rem;
    font-weight: normal;
    color: #444;
    cursor: pointer;
    line-height: .6rem;
    height: .6rem;
    position: relative;
    font-family: Hiragino Mincho Pro;
    margin-right: 0.42rem;
    font-weight: bold;
}

.nav-wrap .nav-content .menu-list li i{
   position:absolute;
   width:0.47rem;
   height: 0.5rem;
   background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav-select.png') center no-repeat;
   background-size: 100% 100%;
   top:50%;
   left:50%;
   transform:translate(-50%, -50%);
   display:none;
}

.nav-wrap .nav-content .menu-list li.current i{
  display: block;
}

.nav-wrap .nav-content .menu-list li.current {
    border-bottom: 2px solid #40b0db;
    color: #40b0db;
}

.nav-wrap .nav-content .menu-list li::before {
    position: absolute;
    content: '';
    height: .11rem;
    width: .2rem;
    top: .24rem;
    left: 0;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav-right.png') center no-repeat;
    background-size: 100% 100%;
}

.nav-wrap .nav-content .menu-list li.current::before{
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav-right-select.png') center no-repeat;
    background-size: 100% 100%;
}

.nav-wrap .nav-content .menu-list li::after {
    position: absolute;
    content: '';
    height: .11rem;
    width: .2rem;
    top: .24rem;
    right: -3px;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav-left.png') center no-repeat;
    background-size: 100% 100%;
}

.nav-wrap .nav-content .menu-list li.current::after {
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/nav-left-select.png') center no-repeat;
    background-size: 100% 100%;
}

.nav-wrap .nav-content .menu-list li:nth-last-child(1) {
    margin-right: 0;
}

.nav-wrap .links {
    position: absolute;
    white-space: nowrap;
    top: 0.07rem;
    right: 0.4rem;
    font-size: 0;
}

.nav-wrap .links a {
    display: inline-block;
    vertical-align: top;
}

.nav-wrap .links img {
    width: auto;
    height: .46rem;
    margin-left: .20rem;
}



/* part1 */
.part1 {
    position: relative;
    padding-top: 0.6rem;
    height: 24.89rem;
    width: 100%;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/head.jpg') center no-repeat;
    background-size: auto 100%;
}

.part1 .logo-wrap{
    position: absolute;
    top: -0.4rem;
    left: 1rem;
    width: 6.56rem;
    height: 4.98rem;
}

.part1 .logo-wrap img{
   
}

.part1 .slogan-title{
    position: absolute;
    top: 3.34rem;
    left: 1rem;
}

.part1  .slogan-title img{
    width: 6.22rem;
    height: 1.32rem;
}

.part1 .login-kuang {
    margin: 4.66rem 0 1.58rem 1.6rem;
    width: 5.77rem;
    height: 2.76rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/login-kuang.png') center no-repeat;
    background-size: 100% 100%;
}

.part1 .login-kuang .login-kuang-main {
    padding: 1.06rem 0.2rem 0 0.26rem;
}

.part1 .login-kuang .login-kuang-main .login-kuang-top {
    position: relative;
    font-size: 0;
    margin-bottom: 0.1rem;
}

.part1 .login-kuang .login-kuang-main input {
    width: 3.4rem;
    height: 0.4rem;
    background: #fff;
    border: 0;
    outline: none;
    padding-left: 0.34rem;
    line-height: 0.4rem;
    font-size: 0.12rem;
    color: #666666;
    display:none;
}

.part1 .login-kuang .login-kuang-main .user-email{
    width: 3.74rem;
    height: 0.4rem;
    display:none;
    color: #1D3765;
    line-height: 0.4rem;
    font-size: 0.24rem;
    text-align: center;
}

.part1 .login-kuang .login-kuang-main .login-sure {
    position:absolute;
    right: 0;
    top: 0;
    height: 0.62rem;
    width: 1.4rem;
    margin-top: -0.1rem;
    cursor: pointer;
}

.part1 .login-kuang .login-kuang-main .login-tro {
    white-space: nowrap;
    font-size: 0;
    font-weight: bold;
}

.part1 .login-kuang .login-kuang-main .login-tro i {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 0.12rem;
    height: 0.12rem;
    border: 1px solid #919393;
    border-radius: 50%;
    margin-right: 0.04rem;
    cursor: pointer;
}

.part1 .login-kuang .login-kuang-main .login-tro i::after {
    display: none;
}

.part1 .login-kuang .login-kuang-main .login-tro i.current::after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    height: .08rem;
    width: .08rem;
    border-radius: 50%;
    background: #000;
    transform: translate(-50%, -50%);
    display: block;
}

.part1 .login-kuang .login-kuang-main .to-policy {
    display: inline-block;
    vertical-align: top;
    text-decoration: underline;
    color: #ef6338;
    line-height: 0.16rem;
    font-size: 0.12rem;
}

.part1 .login-kuang .login-kuang-main .login-tro span {
    display: inline-block;
    vertical-align: top;
    height: 0.16rem;
    line-height: 0.16rem;
    font-size: 0.12rem;
    color: #444;
}

.part1 .login-kuang .login-kuang-main .login-btns {
    width: 3.92rem;
    margin: 0.2rem auto 0;
    font-size: 0;
}

.part1 .login-btns .app-btn {
    display: inline-block;
    width: 1.87rem;
    height: 0.55rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/app-btn.png') center no-repeat;
    background-size: 100% 100%;
}

.part1 .login-btns .google-btn {
    float: right;
    width: 1.87rem;
    height: 0.55rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/google-btn.png') center no-repeat;
    background-size: 100% 100%;
}

.news {
    margin-left: 3.4rem;
}

.news .news-kuang {
    width: 12.43rem;
    height: 5.67rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/news-kuang.png') center no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}

.news .news-kuang .news-kuang-main {
    position: relative;
    height: 4.42rem;
    margin: 0.98rem 0.24rem 0.15rem;
}

.news .news-kuang .video {
    position: relative;
    width: 7.96rem;
    height: 4.46rem;
}

.news .news-kuang .video img {
    height: 100%;
    width: 100%;
}

.news .news-kuang .video a {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    height: 1.03rem;
    width: .82rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/video-btn.png') center no-repeat;
    background-size: 100% 100%;
    transform: translate(-50%, -50%);
}

.news .news-kuang .news-kuang-main  .news-detail{
    position: absolute;
    top:0;
    right: 0;
    width: 3.82rem;
    height: 4.46rem;
    background-color: #fff;
}

.news  .news-detail .twitter-content-main{
   position: relative;
   height:100%;
}

.news  .news-detail .twitter-content-main .twitter-content{
    height: 3.74rem;
}

.news  .news-detail .twitter-content-main .twitter-share-main{
   padding: 0 0.12rem;
}

.news  .news-detail .twitter-content-main .twitter-line{
   height: 1px;
   background: #e9eaee;
}

.news  .news-detail .twitter-content-main .twitter-button{
    display:block;
    height: .5rem;
    width: 3.34rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/twitter-share-button.png') center no-repeat;
    background-size: 100% 100%;
    margin: 0.1rem auto 0;
 }



/* part2 */
.part2 .title {
    width: 100%;
    height: 1.69rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/part2-title.png') center no-repeat;
    background-size: auto 100%;
    margin: 1.18rem 0 0.73rem 0;
}

.part2 .landing-list {
    width: 12.65rem;
    margin: 0 auto;
    position: relative;
    font-size: 0;
}

.part2 .landing-list .landing-line {
    position: absolute;
    top: 1.45rem;
    /* width: 9.5rem; */
    left: 1.56rem;
}

.part2 .landing-list li {
    position: absolute;
    width: 2.53rem;
    left: 0;
}

.part2 .landing-list li .reach {
    position: absolute;
    bottom: 0.05rem;
    width: 1.18rem;
    height: 1.19rem;
    display: none;
}

.part2 .landing-list li .reach.active{
    display: block;
}

.part2 .landing-list li:nth-child(2) {
    position: absolute;
    top: 0.62rem;
    left: 2.53rem;
}

.part2 .landing-list li:nth-child(3) {
    position: absolute;
    left: 5.06rem;
}

.part2 .landing-list li:nth-child(4) {
    position: absolute;
    top: 0.62rem;
    left: 7.59rem;
}

.part2 .landing-list li:nth-child(5) {
    position: absolute;
    left: 10.12rem;
}

/* .part2 .landing-list li img {
    width: 100%;
} */



/* part3 */
.part3 {
    height: 5rem;
    width: 100%;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/part3_bg.png') center no-repeat;
    background-size: auto 100%;
    overflow: hidden;
}



/* part4 */
.part4 {
    height: 19.73rem;
    width: 100%;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/bottom-bg.png') center no-repeat;
    background-size: auto 100%;
    overflow: hidden;
}

.part4 .part4-top .title {
    width: 100%;
    height: 1.18rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/character.png') center no-repeat;
    background-size: auto 100%;
    margin: 1.66rem 0 0.6rem 0;
}

.part4 .part4-top .hunqi-list {
    width: 11.92rem;
    font-size: 0;
    margin: 0 auto;
}

.part4 .part4-top .hunqi-list li {
    display: inline-block;
    width: 1.7rem;
    cursor: pointer;
}

.part4 .part4-top .hunqi-list li img {
    width: 100%;
}

.part4 .part4-bottom .system-list {
    position: relative;
    font-size: 0;
    margin-top: -0.6rem;
}

.part4 .part4-bottom .title {
    width: 100%;
    height: 1.18rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/system.png') center no-repeat;
    background-size: auto 100%;
    margin-top: 1rem;
}

.part4 .part4-bottom .swiper-slide {
    height: 8.35rem;
    overflow: hidden;
    text-align: right;
}

.part4 .part4-bottom .swiper-slide img {
    width: 15.95rem;
    display: block;
    position: absolute;
    height: auto;
    right: 0;
}

.part4 .part4-bottom .button-prev {
    position: absolute;
    left: 1.75rem;
    top: 3.5rem;
    width: 1.14rem;
    height: 1.15rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/prev.png') no-repeat;
    background-size: auto 100%;
    z-index: 9;
    cursor: pointer;
    outline: none;
}

.part4 .part4-bottom .button-next {
    position: absolute;
    right: 1.75rem;
    top: 3.5rem;
    width: 1.14rem;
    height: 1.15rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/next.png') no-repeat;
    background-size: auto 100%;
    z-index: 9;
    cursor: pointer;
    outline: none;
}

.part4 .part4-bottom .swiper-pagination-bullet {
    width: 0.14rem;
    height: 0.12rem;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/dot.png') no-repeat;
    background-size: auto 100%;
    margin: 2px;
}

.part4 .part4-bottom .swiper-pagination {
    top: 0.92rem !important;
    left: 3.5rem;
}

.part4 .part4-bottom .swiper-pagination-bullet-active {
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/select-dot.png') no-repeat;
    background-size: auto 100%;
}


/* footer */
.footer {
    background: #fff;
}

.footer .footer-main {
    width: 10rem;
    margin: 0 auto;
    font-size: 0;
}

.footer .footer-main .footer-logo {
    display: inline-block;
    vertical-align: top;
    height: 1.26rem;
    margin-top: 0.18rem;
    border-right: 1px solid #e6e5e9;
    margin-right: 0.28rem;
}

.footer .footer-main .footer-logo img {
    width: 1.05rem;
    height: 0.96rem;
    margin-right: 0.2rem;
}

.footer .footer-main .footer-detail {
    display: inline-block;
    vertical-align: top;
    margin-top: 0.15rem;
}

.footer .footer-main .footer-detail img {
    width: 2.27rem;
    height: 0.92rem;
}

.footer .footer-main .footer-detail  p {
    font-size: 0.12rem;
    line-height:0.22rem
}

.footer .footer-main .rule {
    float: right;
}

.footer .footer-main .rule p {
    font-size: 0.12rem;
    height: 1.48rem;
    line-height: 1.48rem;
}

.footer .footer-main .rule p span {
    margin: 0 0.2rem;
}

.footer .footer-main .rule p a {
    color: #444;
}



/* 弹窗 */
.dialog-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: none;
}

.dialog-wrap .dialog-content {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.dialog-wrap .dialog-content .close-btn {
    width: .45rem;
    height: .58rem;
    position: absolute;
    font-size: 0;
    top: -.2rem;
    right: -.2rem;
    /* padding: 0.2rem; */
    cursor: pointer;
    transition: transform .5s;
    -ms-transition: transform .5s;
    /* IE 9 */
    -moz-transition: transform .5s;
    /* Firefox */
    -webkit-transition: transform .5s;
    /* Safari 和 Chrome */
    -o-transition: transform .5s;
    /* Opera */
    z-index: 9999;
}

.dialog-wrap .dialog-content .close-btn:hover {
    transform: rotateZ(270deg);
    -ms-transform: rotateZ(270deg);
    /* IE 9 */
    -moz-transform: rotateZ(270deg);
    /* Firefox */
    -webkit-transform: rotateZ(270deg);
    /* Safari 和 Chrome */
    -o-transform: rotateZ(270deg);
    /* Opera */
}

.dialog-wrap .dialog-content .close-btn img {
    width: 100%;
}

.dialog-wrap .swiper-button-prev{
    position: absolute;
    left: -1rem;
    top: 3.5rem;
    width: 1.14rem;
    height: 1.15rem;
    background: url(//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/prev.png) no-repeat;
    background-size: auto 100%;
    z-index: 9;
    cursor: pointer;
    outline: none;
}

.dialog-wrap  .swiper-button-next{
    position: absolute;
    right: -1rem;
    top: 3.5rem;
    width: 1.14rem;
    height: 1.15rem;
    background: url(//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/next.png) no-repeat;
    background-size: auto 100%;
    z-index: 9;
    cursor: pointer;
    outline: none;
}

.dialog-wrap .swiper-button-prev::after,.dialog-wrap .swiper-button-next::after{
    content: '';
}

/* 角色详情弹窗 */
.dialog-role-details .dialog-content {
    width: 12rem;
    height: 8.55rem;
}

.dialog-role-details .dialog-content .swiper-container {
    width: 10.3rem;
    height: 8.55rem;
    position: relative;
    margin: 0 auto;
}

.dialog-role-details .dialog-content .swiper-container .role-big {
    width: 10.3rem;
    height: 8.4rem;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-top: .2rem;
}

.dialog-role-details .dialog-content .swiper-container .role-big img {
    width: 10.285rem;
    height: auto;
}

.dialog-role-details .dialog-content .close-btn {
    right: .64rem;
}


/* dialog-success */
.dialog-success .dialog-content , .dialog-fail .dialog-content, .dialog-repeat .dialog-content, .dialog-agreement .dialog-content{
    width: 5.13rem;
    height: 3.6rem;
}


/* 奇怪切换个性化定制 */
.closes-btn{
    width: .45rem;
    height: .58rem;
    position: absolute;
    right: 0;
    top: 0.4rem;
    font-size: 0;
}

.closes-btn2{
    top: 1.5rem;
    right: 0.1rem;
}

.closes-btn3{
    top: 1.4rem;
}

.closes-btn4{
    top: 1.8rem;
}

.closes-btn5{
    top: 1rem;
}

.closes-btn6{
    top: 1.5rem;
}

.closes-btn7{
    top: 2.2rem;
}

.closes-btn img{
    width: 100%!important;
}

.dialog-wrap .dialog-content .closes-btn {
    cursor: pointer;
    transition: transform .5s;
    -ms-transition: transform .5s;
    /* IE 9 */
    -moz-transition: transform .5s;
    /* Firefox */
    -webkit-transition: transform .5s;
    /* Safari 和 Chrome */
    -o-transition: transform .5s;
    /* Opera */
    z-index: 9999;
}

.dialog-wrap .dialog-content .closes-btn:hover {
    transform: rotateZ(270deg);
    -ms-transform: rotateZ(270deg);
    /* IE 9 */
    -moz-transform: rotateZ(270deg);
    /* Firefox */
    -webkit-transform: rotateZ(270deg);
    /* Safari 和 Chrome */
    -o-transform: rotateZ(270deg);
    /* Opera */
}

/* 音频 */
.audio-main{
    position: absolute;
    top: 2.45rem;
    right: 2.82rem;
    width: 0.7rem;
    cursor: pointer;
    z-index: 888;
}

.audio-main a{
    display: block;
    width: 0.7rem;
    height: 0.7rem;
}

.audio-main2{
    top: 3.52rem;
    right: 2.68rem;
}

.audio-main2 a{
    width: 0.68rem;
    height: 0.66rem;
}

.audio-main3{
    top: 3.27rem;
    right: 2.48rem;
    width: 0.66rem;
}

.audio-main3 a{
    width: 0.66rem;
    height: 0.62rem;
}

.audio-main4{
    top: 3.69rem;
    right: 2.35rem;
    width: 0.62rem;
}

.audio-main4 a{
    width: 0.62rem;
    height: 0.58rem;
}


.audio-main5{
    top: 2.9rem;
    right: 2.4rem;
    width: 0.62rem;
}

.audio-main5 a{
    width: 0.62rem;
    height: 0.59rem;
}

.audio-main6{
    top: 3.36rem;
    right: 2.32rem;
    width: 0.58rem;
}

.audio-main6 a{
    width: 0.58rem;
    height: 0.58rem;
}

.audio-main7{
    top: 4rem;
    right: 2.29rem;
    width: 0.58rem;
}

.audio-main7 a{
    width: 0.58rem;
    height: 0.58rem;
}


/* loading  */
#loadingMask {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: black;
    font-size: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

#loadingMask .loading-bg {
    width: 100%;
    height: 100%;
}

#loadingMask .loading-content{
     position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 366px;
    height: 298px;
    text-align: center;
    font-size: 0;
}

#loadingMask .loading-content .loading-logo{
    width: 298px;
   margin: 0 auto 14px;
}

#loadingMask .loading-content .loading-line-main{
   position: relative;
   width: 100%;
   height: 2px;
   background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/loading-base.png') no-repeat;
   background-size: 100%;
}

#loadingMask .loading-content .loading-line-main  .loading-line {
    position:absolute;
    width: 0%;
    top: 0;
    height: 2px;
    background: url('//contentjp.fingerfun.co.jp/image/dldl/yuzhuce_pc/loading-select.png') no-repeat;
    background-size: 100%;
}

#loadingMask .loading-content .loading-line-main  .sun{
    position:absolute;
    width: 28px;
    right: -13px;
    top:-12px;
    z-index: 99;
}

.progress .line {
    width: 1.96rem;
}

.progress div {
    display: inline-block;
}

.progress .dot {
    display: inline-block;
    width: 0.58rem;
    height: 0.58rem;
    visibility: hidden;
}

.landing-list .reach-item {
    position: absolute;
    top: 1.08rem;
    left: 0.98rem;
    display: none;
}

.landing-list .reach-item.active {
    display: block;
}

.landing-list .reach-item2 {
    top: 1.06rem;
}

.landing-list .reach-item3 {
    top: 1.09rem;
}

.landing-list .reach-item img {
    width: 0.67rem;
}

.progress .new1,
.progress .new2,
.progress .new3,
.progress .new4 {
    display: none;
}